@charset "utf-8";
/* CSS Document */
body, p, table, td, input, select{
	font-family: arial, verdana, tahoma;
	font-size: 12px;
	vertical-align: top;
}
.feedheader{
	color: #ffffff; 
	background-color : #008080; 
	font-size: 13px; 
	font-weight: bold; 
	padding: 4px;
}
.feed{
	color: #6DB66D; 
	font-size: 12px; 
	padding: 4px;
}
.introtext{
	color: #99cc99; 
	font-size: 18px; 
}
a {
	color: #0F5B9E; 
	text-decoration: none; 
}
a:hover {
	color: #FF0000; 
	text-decoration: underline; 
}
.header1 {
	font-weight:bold;
	color:#0F5B9E;
	font-size:14pt;
	font-family:arial, verdana, tahoma;
	padding-left:24px; 
}
.subheader1 {
	font-weight:bold;
	color:#000000;
	font-size:12pt;
	font-family:arial, verdana, tahoma; 
}
.category{
	color: #0F5B9E; 
	font-size: 12pt; 
}
.headline{
	color: #8797AB; 
	font-size: 12px; 
}
a.newslink {
	color: #0F5B9E; 
	text-decoration: none; 
}
a:hover.newslink {
	color: #0F5B9E; 
	text-decoration: underline; 
}
a.menulink {
	font-weight:bold; 
	color: #006666; 
	font-size:10px; 
	text-decoration: none; 
}
a:hover.menulink {
	color: #ffffff; 
	text-decoration: underline; 
}
td.label {
	text-align: right; 
}
td.note {
	text-align: center; 
}
.snote {
	font-size: 9px; 
}
.tabletop{
	font-weight:bold;
	color:#ffffff;
	background-color:#8797AB;
	font-size:10pt;
	font-family:arial, verdana, tahoma; 
}
ul.list {
	padding-left: 26px; 
}
.row0 {
	background-color: #E0EAE9; 
}
.details {
	border: 1px solid #CCCCCC; 
	padding: 12px; 
	font-size: 16px; 
	text-align: justify; 
}
.description{
	font-style:italic; 
}
.info {
	padding: 6px; 
	border: 1px solid #CCCCCC; 
	font-size: 10px; 
}
.conf {
	padding: 6px; 
	border: 1px solid #22FF22; 
	font-size: 10px; 
}
.error {
	padding: 6px; 
	border: 1px solid #FFFF22; 
	font-size: 10px; 
}
.e {
	font-weight: bold; 
	background-image: url(/images/grad.jpg); 
	background-repeat: repeat-x; 
	background-position: bottom center; 
}
